List email outbox
curl --request GET \
--url https://api.hexclave.com/api/v1/emails/outboximport requests
url = "https://api.hexclave.com/api/v1/emails/outbox"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.hexclave.com/api/v1/emails/outbox', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{}
],
"pagination": {
"next_cursor": "b3d396b8-c574-4c80-97b3-50031675ceb2"
}
}Emails
List email outbox
Lists all emails in the outbox with optional filtering by status, simple_status, or user_id.
GET
/
emails
/
outbox
List email outbox
Query Parameters
Filter for emails whose recipient is the given user ID.
The maximum number of items to return. Maximum allowed is 100
The cursor to start the result set from (email ID)
⌘I